body {
    background-color: #1b1b1b;
}

.wrapper {
    margin: 0 auto;
    margin-top: 0px;
    background-color: #000000;
    width: 1440px 100%;
}

.portfolio-body{
    background-color: black;
}

.main-page-logo {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.navigation-top-line {
    margin-top: 10px;
    width: 100%;
    height: 1px;
    background-color: #ffbc66;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}


.nav-bar {
    color: whitesmoke;
    display: flex;
    justify-content: center;
}

.nav-links {
    display: flex;
}

.nav-links li {
    margin: 0 76px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12pt;
}

.nav-links li a{
    color: whitesmoke;
    font-weight: 400;
}

.active-navigation {
    color: #ffcf3d;
}

.hero-section {
    margin-top: 46px;
    display: flex;
    justify-content: center;
    background-color: #0f0f0f;
    width: 1400px 100%;
    height: 428px;
}

.hero-text {
    height: 428px;
    width: 774px;
}

.hero-text h1{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: whitesmoke;
    font-size: 30pt;
    margin-left: 200px;
    margin-top: 73px;
}

.hero-text h3{
    color: whitesmoke;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15pt;
    margin-left: 200px;
    margin-top: 28px;
}

.hero-text p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: whitesmoke;
    margin-left: 200px;
    font-size: 6pt;
    margin-top: 10px;
}

.hero-text a{
    margin-left: 200px;

}

.hero-text a button{
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 28px;
    padding-right: 28px;
    background:none;
    color: whitesmoke;
    border-color: #ffbc66;
    border-width: 1px;
    margin-top: 22px;
}

.article-section h6{
    color: whitesmoke;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #ffbc66;
    font-size: 18pt;
}


.category-two {
    margin-top: 46px;
}

.category-three{
    margin-top: 46px;
}

.article-one {
    display: flex;
    justify-content: center;
}

.article-two {
    display: flex;
    justify-content: center;
}

.article-three{
    display: flex;
    justify-content: center;
}

.category-one-text {
    padding-top: 60px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-left: 69px;
}

.category-one-text h1{
    color: #00ceb8;
    font-size: 35pt;
}

.category-one-text h2{
    color: #00ceb8;
}

.category-one-text p{
    color: white;
}

.category-two-text{
    padding-top: 60px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-left: 69px;
}

.category-two-text h1{
    color: #00ceb8;
    font-size: 35pt;
}

.category-two-text h2{
    color: #00ceb8;
}

.category-two-text p{
    color: white;
}


.category-three-text{
    padding-top: 60px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding-left: 69px;
}

.category-three-text h1{
    color: #00ceb8;
    font-size: 35pt;
}

.category-three-text h2{
    color: #00ceb8;
}

.category-three-text p{
    color: white;
}

.footer{
    margin-top: 108px;
    height: 466px;
    width: 100%;
    background-color: black;
}

.footer img{
    width: 320px;
    height: 86px;
    margin-top: 48px;

}

.footer-image {
    display: flex;
    justify-content: center;
    margin-left: 35px;
}

.footer-navigation{
    text-align: center;
    margin-top: 44px;
}


.footer-navigation nav ul li a{
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 500;
    font-size: 18pt;
}

.footer-copyright{
    color: rgb(70, 70, 70);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    margin-top: 60px;
}

.about-hero-section {
    display: flex;
    margin-top: 33px;
}

.about-hero-section div h1{
    font-family: 'Bricolage Grotesque', sans-serif;
    color: white;
    margin-left: 198px;
    font-size: 50pt;
    margin-top: 93px;
}

.about-hero-section div h3{
    font-family: 'Bricolage Grotesque', sans-serif;
    color: white;
    margin-left: 198px;
    font-size: 23pt;
    margin-top: 18px;
}

.about-hero-img{
    margin-left: 60px;
}

.aboutme-section-one{

}

.aboutme-sect-one-div{
    display: flex;
   
    margin-top: 82px;
}

.aboutme-section-one h1{
    color: #d2ff00;
    font-family: 'Bricolage Grotesque', sans-serif;
    margin-left: 99px;
    margin-top: 83px;
}

.aboutme-section-one p{
    color: white;
    font-family: 'Bricolage Grotesque', sans-serif;
    font-size: 23pt;
    font-weight: 400;
}

.aboutme-section-one div{
    margin-top: 51px;
    margin-left: 80px;
}



.aboutme-section-two{

}

.aboutme-sect-two-div{
    display: flex;
   
    margin-top: 82px;
}

.aboutme-section-two h1{
    color: #d2ff00;
    font-family: 'Bricolage Grotesque', sans-serif;
    margin-left: 550px;
    margin-top: 83px;
}

.aboutme-section-two p{
    color: white;
    font-family: 'Bricolage Grotesque', sans-serif;
    font-size: 23pt;
    font-weight: 400;
}

.aboutme-section-two div{
    margin-top: 51px;
    margin-left: 50px;
}

.about-sect-three{
    margin-top: 80px;
}

.about-sect-three h1{
    color: #d2ff00;
    font-family: 'Bricolage Grotesque', sans-serif; 
    margin-left: 106px;
}

.about-sect-three p{
    color: white;
    font-family: 'Bricolage Grotesque', sans-serif; 
    font-size: 20pt;
    margin-left: 106px;
}

.my-works{
    margin-top: 50px;
    margin-left: 90px;
}

.my-works div{
    margin-top: 20px;
}

.blog-heading{
    font-family: 'Bricolage Grotesque', sans-serif; 
    color: white;
    text-align: center;
}

.blog-body{
    background-color: black;
}

iframe{
    width: 100%;
}

.blog-paragraph{
    margin-top: 40px;
    font-family: 'Bricolage Grotesque', sans-serif; 
    color: white;
    text-align: center;
    font-size: 25pt;
}

.contact-body{
    background-color: black;
}

.phone-number{
    width: 686px;
    height: 123px;
    background-color: #27003b;
    margin-left: 340px;
    margin-top: 66px;
}

.phone-number h1{
    text-align: center;
    font-family: 'Bricolage Grotesque', sans-serif; 
    color: #d2ff00;
}

.phone-number h2{
    text-align: center;
    font-family: 'Bricolage Grotesque', sans-serif; 
    color: white;
}

.email{
    width: 686px;
    height: 123px;
    background-color: #27003b;
    margin-left: 340px;
    margin-top: 15px;
}

.email h1{
    text-align: center;
    font-family: 'Bricolage Grotesque', sans-serif; 
    color: #d2ff00;
}

.email h2{
    text-align: center;
    font-family: 'Bricolage Grotesque', sans-serif; 
    color: white;
}

.instagram{
    width: 686px;
    height: 123px;
    background-color: #27003b;
    margin-left: 340px;
    margin-top: 15px;
}

.instagram h1{
    text-align: center;
    font-family: 'Bricolage Grotesque', sans-serif; 
    color: #d2ff00;
}

.instagram h2{
    text-align: center;
    font-family: 'Bricolage Grotesque', sans-serif; 
    color: white;
}